
body
{
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.menu
{
	position:relative;
	background-image:url("images/menu-bg.jpg");
	width:100%;
}
.header
{
	
	padding-top:60px;
	height:40px;
	width:100%;
}
.main
{
}
.pageimage
{
	float:left;
}
.blogitems{
	float:left;
	width:180px;
	background-color:#ccc;
	padding:10px;	
}
.blogitems a{
color:#333;
font-size:12px;
}

/* EBZ */ 
p#achieve{float:left;
	width:180px;
	
	padding:10px; }
#achieve {  width: 170px; margin: 0; padding: 0; padding-top: 10px; padding-bottom: 10px; z-index: 2; margin: auto; }

#achieve a span { display: none; } /* This means that if images are disabled, no text appears, oh dear. */
#achieve a em{ position: absolute; left: -9000px } /* Use this so that screen-readers can read the text */
#achieve a { display:block; height: 85px; background-position:center top;  }
#achieve a, #achieve a:hover span {width: 181px;} 
#achieve a:hover span { display: block; position: relative;  height:85px; width: 181px; z-index: 1; background-position:center bottom; }
#achieve a, #achieve a:hover span { background-image:url(images/achieve_2013_workshop.png); }


#achievepage p#achieve { float: none; width: 170px; margin: auto; }
#achieve a#reserve, #achieve a#reserve:hover span { background-image:url(images/achieve_focus_workshop.png);  width: 170px; height: 68px; }
/* End of achieve button */

div.pagecontent#achievepage  { position: relative;  left: -25px;  width: 735px; }
#heading h1, #heading h2, #heading h3, #heading p { margin: 0; }
div#heading { margin:  1em; }
#achievepage h1, #achievepage h2, #achievepage h3 { font-size:20px; color:#333;   }
#achievepage h2 { font-size: 40px; margin-top: 8px;}
#achievepage h3 { font-size: 14px; }
#achievepage table {font-style: italic;  font-size: 0.9em; width: 500px; margin-left: 20px;  }
#achievepage td {}
div.center { font-size: 1.1em; }
.redtext { color: #ff0000; }
.center { text-align: center; }
.italics { font-style: italic; }
.boldtext { font-weight: 900; }

#achievepage form { background-color: #d7d7d7; width: 200px; padding: 15px; border-radius: 10px;  }

.pageleft
{
	position:absolute;
	width:400px;
	left:0px;
	top:500px;
}
#content{
	min-height:650px;
}
#page-image{
	float:left;	
}
.pagecontent
{
	float:left;
	width:500px;
	min-height:100px;
}
.pagecontent-code
{
	position:relative;
	width:900px; 
	left:100px;
}
.pagefooter
{
	margin-top:70px;
	padding-top:10px;
	position:relative;
	background-image:url('images/footerbg.jpg');
	background-repeat:repeat-x; 
	color:#333;
	font-size:12px;
	height:75px;
	width:100%;
	text-align:center;
} 
.pagefooter a
{
	text-decoration:none;
	color:#444;
	padding-left:30px;
	padding-right:30px;
}

.footercontent
{
	position:relative;
	padding-right:90px; 
	padding-top:30px; 
	padding-left:90px;
	color:#999;
	width:930px;
}
.footerpadding
{
	background-color:#b9b9b9;
	height:100px;
	width:100%;
}
.feedburnerFeedBlock{
	padding:10px 10px;
	margin:0px 10px;
	background-color:#eee;
	font-size:12px;
}
.feedTitle a{
	font-size:18px;
	color:#600;
}
.feedItemAuthor{
	margin:0px;
	font-weight:8px;
}
.headline a{
	margin-top:15px;
	color:#900;
font-weight:bold;
}
.date{
	margin:0px;
	font-weight:8px;
	color:#999;
}
.fbsubscribelink a{
	color:#933;

}
ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
li{
	margin:0px;
	margin-top:10px;
	padding:0px;
}